<template>
  <div>
      <!-- 目前已废弃 2021.02.05 -->
    <button @click="exportTO">导出</button>
  </div>
</template>
<script>
import { exportData } from '@/api/import_and_export'

export default {
  data() {
    return {

    }
  },
  methods: {
    async exportTO() {
      const rt = await exportData({
        'id': 'bas.esb.console.migrate.service.impl.ESBMigrateService',
        'name': 'ESB资源迁移',
        'migrates': [{
          'id': 'proxyService',
          'name': '代理服务'
        }]
      }).catch(e => {
        this.tableLoading = false
        return Promise.reject(e)
      })
    }
  }
}

</script>
